@charset "UTF-8";*{background:transparent !important;color:black !important;box-shadow:none !important;text-shadow:none !important;filter:none !important;-ms-filter:none !important}a,a:visited{text-decoration:underline}a.selected{text-decoration:underline;color:black}pre,blockquote{border:1px
solid #999;page-break-inside:avoid}thead{display:table-header-group}tr,img{page-break-inside:avoid}img{max-width:100% !important}@page{margin:0.5cm}p,h2,h3{orphans:3;widows:3}h2,h3{page-break-after:avoid}body{width:100% !important;margin:0
!important;padding:0
!important}body,header{width:950px !important}h1{padding:10px
0 !important}#main{height:auto;min-height:auto;left:0 !important;margin:0
!important}#menuHeaderExtra{display:none}#menuMain,#menuSub,#menuSub2,#menuSub3{display:inline-block;position:relative;top:45px;width:auto}#menuMain{top:47px}#menuMain ul li,
#menuSub ul li,
#menuSub2 ul li,
#menuSub3 ul
li{display:none}#menuMain li.selected,
#menuSub li.selected,
#menuSub2 li.selected,
#menuSub3
li.selected{display:inline;margin-left:10px}#menuSub li.selected:before,
#menuSub2 li.selected:before,
#menuSub3 li.selected:before{content:'>'}#backgroundbigimage{display:none}#middleContent{height:8em}#middleContent
.titleContainer{top:15%;left:0;padding-left:5px}.contentBoxContainer.contentT1{display:none}.contentBoxContainer.contentT2,.contentBoxContainer.contentT3,.contentBoxContainer.contentT4{margin-left:0;width:auto}.contentBoxContainer.contentT4{margin-top:20px}div.contentCol, .contentT2
.contentWrap{padding:0
!important}.contentBox
.crossSelling{display:none}.contentBox
.pageNav{display:none}.toggle>div{height:auto !important;display:block !important}#adviserTeaser{display:none}#basketSearchTeaser{display:none}#mainEnder{display:none}#footer{display:none}
